.block-done i {
    color:  #2DC897;
    margin-bottom: 20px;
    font-size: 25px;
    border: 2px solid #2DC897;
    border-radius: 50%;
    padding: 3px;
}

.block-done {
    margin-top: 99px;
    text-align: center;
}

.block-done h1 {
    font-weight: bold;
    font-size: 22px;
    line-height: 24px;
    text-align: center;
    color: #1C1C1C;
    padding-left: 49px;
    padding-right: 49px;
}

.block-done p {
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: #606060;
    padding-left: 29px;
    padding-right: 29px;

}
.btn-top-abs {
    position: absolute;
    margin-top: 326px;
}